Subject: New Reply Received - Conversation with J
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 05:07:48 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with J  Ticket comment <div dir="ltr">Hi there,<div><br></div>
<div>I did initiate the return on your app within the time frame, and selected the ones I wanted to return.  I never received anything to confirm or a pick up, which is why I reached out to you to check the status.  I can confirm that the dresses are all in their original packaging with tags still on.  I purchased various styles/sizes and kept the one that fit best.  I can send pictures when I'm home, if that helps.</div>
<div><br></div>
<div>Thanks,</div>
<div>Justine</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 28, 2022 at 7:27 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Justine,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you.<br><br>We see that you want to return your items which you ordered from our website in December. <br><br>As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Dec 3, 2022), so we won't be able to initiate a return request here. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, we kindly ask you to please elaborate the reason of returning the items, and please provide us with images about the items showing the issue or if they are still in their original packaging, so that we can check for you further.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance!</div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5498530